Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 11:50:26 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc asif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asif Bot:  Hi Asif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279982134 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966595503882            03:31 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:33 PM, 11th Mar                     asif                    Mohammed i have two order but no update           03:33 PM, 11th Mar                     asif                    Order were done week before           03:34 PM, 11th Mar                     asif                    Hi are u there           03:36 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            03:36 PM, 11th Mar                   Mohammad                   need to check with store           03:36 PM, 11th Mar                   Mohammad                   and i will update you on [email-masked]           03:37 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           03:37 PM, 11th Mar                     asif                    No thats all           03:37 PM, 11th Mar                     asif                    Thank you           03:37 PM, 11th Mar                     asif                    Do u need order nos           03:37 PM, 11th Mar                   Mohammad                   6279982134 this is the order ?           03:38 PM, 11th Mar                     asif                    Yes and other order no is           03:40 PM, 11th Mar                     asif                    6279975097           03:40 PM, 11th Mar                   Mohammad                   sure           03:42 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           03:42 PM, 11th Mar                     asif                    Thats all           03:42 PM, 11th Mar                     asif                    But i would like to know that what system is showing           03:42 PM, 11th Mar                   Mohammad                   it is showing that ready to be shipped           03:43 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           03:47 PM, 11th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:50 PM, 11th Mar                     asif                    Thank you dear but the order is pickup not home delivery           03:50 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229580